/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Reset
2.0 Common
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 @media   
--------------------------------------------------------------*/


/*--------------------------------------------------------------
1.0 Reset
--------------------------------------------------------------*/



/*--------------------------------------------------------------
2 Common
--------------------------------------------------------------*/
body {
  font: 500 1.4rem/1.6 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}
img{border-style:none;}
ul{ list-style:none; margin:0; padding:0;}
div{box-sizing: border-box;}

a{ color:#0645ad;}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.fl{ float:left}
.fr{ float:right}
.center{ text-align:center;}

/* font-size */
.size08 { font-size:0.8em }
.size1 { font-size:1em }
/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/
.top-line{
	border-top:#FD4D98 8px solid;
	padding:1em;
	}
	
h1.school-name{ color:#0d7b00; font-size:1.2em; text-align:center; font-weight:600; line-height:none;}


/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

h1{
	}


/*--------------------------------------------------------------
14 @media
--------------------------------------------------------------*/

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}

#wrapper{ 
	box-sizing: border-box;
}









